Click to open the Alert Filter

 
Year Month
Severity
Categories
Search by Alert Name
Page(s) : 1 ... 8 9 10 11 12 13 14 15 16 17 [18] 19 20 21 22 23 24 25 26 27 28 ... Result(s) : 2241

Alerts Feed Alerts

DATE NAME CATEGORIES DETAIL
N/A 2014-07-10 MDVSA-2014:135 Mandriva Updated python and python-simplejson package fixes security vulnerability Python are susceptible to arbitrary process memory reading by a user or adversary due to a bug in th...
N/A 2014-07-10 MDVSA-2014:134 Mandriva Updated liblzo packages fix security vulnerability: An integer overflow in liblzo before 2.07 allows attackers to cause a denial of service or possibly code execution in appl...
4.3 2014-07-10 MDVSA-2014:133 Mandriva Updated gd and libgd packages fix security vulnerability: The gdImageCreateFromXpm function in gdxpm.c in the gd image library allows remote attackers to cause a denial of se...
7.5 2014-07-09 MDVSA-2014:132 Mandriva Updated libxfont packages fix security vulnerabilities: Ilja van Sprundel discovered that libXfont incorrectly handled font metadata file parsing. A local attacker could use ...
7.5 2014-07-09 MDVSA-2014:130 Mandriva Updated php packages fix security vulnerabilities: The unserialize() function in PHP before 5.4.30 and 5.5.14 has a Type Confusion issue related to the SPL ArrayObject and SP...
5 2014-07-09 MDVSA-2014:131 Mandriva Updated file packages fix security vulnerabilities: A flaw was found in the way file parsed property information from Composite Document Files (CDF) files, where the mconvert...
10 2014-07-09 MDVSA-2014:129 Mandriva Multiple vulnerabilities has been discovered and corrected in ffmpeg: Multiple unspecified vulnerabilities in libavcodec/wmalosslessdec.c in FFmpeg before 0.11 have unknown i...
5 2014-07-09 MDVSA-2014:128 Mandriva Updated iodine packages fix security vulnerability: Oscar Reparaz discovered an authentication bypass vulnerability in iodine, a tool for tunneling IPv4 data through a DNS se...
5 2014-07-09 MDVSA-2014:127 Mandriva Updated gnupg and gnupg2 packages fix security vulnerability: GnuPG versions before 1.4.17 and 2.0.24 are vulnerable to a denial of service which can be caused by garbled com...
3.5 2014-07-08 MDVSA-2014:126 Mandriva Multiple vulnerabilities has been discovered and corrected in phpmyadmin: Multiple cross-site scripting (XSS) vulnerabilities in phpMyAdmin 4.2.x before 4.2.4 allow remote au...
10 2014-06-13 MDVSA-2014:125 Mandriva A vulnerability has been discovered and corrected in nspr: Mozilla Netscape Portable Runtime (NSPR) before 4.10.6 allows remote attackers to execute arbitrary code or cause a...
10 2014-06-13 MDVSA-2014:124 Mandriva Multiple vulnerabilities has been found and corrected in the Linux kernel: kernel/auditsc.c in the Linux kernel through 3.14.5, when CONFIG_AUDITSYSCALL is enabled with certa...
3.7 2014-06-11 MDVSA-2014:122 Mandriva Updated chkrootkit package fixes security vulnerability: The chkrootkit script contains a flaw that allows a local attacker to create an executable in /tmp that will be run b...
5 2014-06-11 MDVSA-2014:123 Mandriva Updated tor packages fix multiple vulnerabilities: Tor before 0.2.4.20, when OpenSSL 1.x is used in conjunction with a certain HardwareAccel setting on Intel Sandy Bridge and...
5 2014-06-10 MDVSA-2014:116 Mandriva Updated file packages fix security vulnerabilities: A flaw was found in the way file's Composite Document Files (CDF) format parser handle CDF files with many summary in...
5 2014-06-10 MDVSA-2014:115 Mandriva Updated php packages fix security vulnerabilities: A flaw was found in the way file's Composite Document Files (CDF) format parser handle CDF files with many summary inf...
5 2014-06-10 MDVSA-2014:114 Mandriva Updated squid packages fix security vulnerability: Due to incorrect state management, Squid before 3.3.12 is vulnerable to a denial of service attack when processing certain ...
6.4 2014-06-10 MDVSA-2014:110 Mandriva Updated curl packages fix security vulnerabilities: Paras Sethia discovered that libcurl would sometimes mix up multiple HTTP and HTTPS connections with NTLM authentication t...
10 2014-06-10 MDVSA-2014:113 Mandriva Multiple vulnerabilities has been discovered and corrected in python-django: Django 1.4 before 1.4.13, 1.5 before 1.5.8, 1.6 before 1.6.5, and 1.7 before 1.7b4 does not prope...
4.3 2014-06-10 MDVSA-2014:111 Mandriva Updated otrs package fixes security vulnerabilities: A logged in attacker could insert special content in dynamic fields, leading to JavaScript code being executed in OTRS (C...
Page(s) : 1 ... 8 9 10 11 12 13 14 15 16 17 [18] 19 20 21 22 23 24 25 26 27 28 ... Result(s) : 2241